MVN

jp.wasabeef : blurry

Maven & Gradle

Dec 13, 2021
4 usages
5.1k stars

blurry · Easy blur for Android

<dependency>
    <groupId>jp.wasabeef</groupId>
    <artifactId>blurry</artifactId>
    <version>4.0.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of jp.wasabeef : blurry to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 4.0.1

All Versions

Choose a version of jp.wasabeef : blurry to add to Maven or Gradle - All Versions:

  • Version Updated
  • blurry-4.0.1

    Dec 13, 2021
  • blurry-4.0.0

    Feb 14, 2021

How to add a dependency to Maven

Add the following jp.wasabeef : blurry maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>jp.wasabeef</groupId>
    <artifactId>blurry</artifactId>
    <version>4.0.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following jp.wasabeef : blurry gradle dependency to your build.gradle file:

implementation 'jp.wasabeef:blurry:4.0.1'

Gradle Kotlin DSL: Add the following jp.wasabeef : blurry gradle kotlin dependency to your build.gradle.kts file:

implementation("jp.wasabeef:blurry:4.0.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following jp.wasabeef : blurry sbt scala dependency to your build.sbt file:

libraryDependencies += "jp.wasabeef" % "blurry" % "4.0.1"